% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fortify.r
\name{fortify.table}
\alias{fortify.table}
\title{Fortify contingency tables}
\usage{
\method{fortify}{table}(model, data, ...)
}
\arguments{
\item{model}{the contingency table}

\item{data}{data (unused)}

\item{...}{(unused)}
}
\description{
Fortify contingency tables
}
